Subject: linux-next: build failure after merge of the amdgpu tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 7 Nov 2019 11:46:08 +1100

Hi all,

After merging the amdgpu tree, today's linux-next build (x86_64
allmodconfig) failed like this:

ERROR: "dc_dsc_parse_dsc_dpcd" [drivers/gpu/drm/amd/amdgpu/amdgpu.ko] undefined!
ERROR: "dc_dsc_compute_config" [drivers/gpu/drm/amd/amdgpu/amdgpu.ko] undefined!

I am not sure what caused this, but CONFIG_DRM_AMD_DC_DCN is not set
for this build.

I have used the amdgpu tree from next-20191106 for today.

-- 
Cheers,
Stephen Rothwell